## rust-inquire 0.7.5

=== debian/changelog ===
rust-inquire (0.7.5-6) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config: simplify usage comments
  * update watch file: use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 09:19:57 +0100

rust-inquire (0.7.5-5) unstable; urgency=medium

  * fix autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Oct 2024 13:56:28 +0200

rust-inquire (0.7.5-4) unstable; urgency=medium

  * add patch 1002 to add feature fences for tests
  * check single-feature autopkgtest tests only on amd64
  * always include either of features console/crossterm/termion
    (i.e. avoid test with no features at all)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Oct 2024 21:39:51 +0200

rust-inquire (0.7.5-3) unstable; urgency=medium

  * provide and autopkgtest features console crossterm termion;
    add console/crossterm/termion
    for autopkgtest of other features

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Oct 2024 13:36:26 +0200

rust-inquire (0.7.5-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 Sep 2024 21:56:15 +0200

rust-inquire (0.7.5-1) experimental; urgency=medium

  * initial release;
    closes: bug#1081036

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 07 Sep 2024 14:22:07 +0200
