=== debian/control ===
Source: rust-inquire
Section: rust
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-bitflags-2+default-dev,
 librust-chrono-0.4+default-dev,
 librust-console-0.15+default-dev,
 librust-console-0.15+windows-console-colors-dev,
 librust-crossterm-0.27+default-dev,
 librust-dyn-clone-1+default-dev,
 librust-fuzzy-matcher-0.3-dev,
 librust-fxhash-0.2+default-dev,
 librust-once-cell-1+default-dev,
 librust-rstest-dev (<< 0.19),
 librust-tempfile-3+default-dev,
 librust-termion-dev (<< 3),
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.1+default-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/mikaelmello/inquire
Vcs-Git: https://salsa.debian.org/debian/rust-inquire.git
Vcs-Browser: https://salsa.debian.org/debian/rust-inquire
Rules-Requires-Root: no

Package: librust-inquire-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-bitflags-2+default-dev,
 librust-chrono-0.4+default-dev,
 librust-console-0.15+default-dev,
 librust-console-0.15+windows-console-colors-dev,
 librust-crossterm-0.27+default-dev,
 librust-dyn-clone-1+default-dev,
 librust-fuzzy-matcher-0.3-dev,
 librust-fxhash-0.2+default-dev,
 librust-once-cell-1+default-dev,
 librust-tempfile-3+default-dev,
 librust-termion-dev (<< 3),
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.1+default-dev,
 ${misc:Depends},
Provides:
 librust-inquire-0.7+console-dev (= ${binary:Version}),
 librust-inquire-0.7+crossterm-dev (= ${binary:Version}),
 librust-inquire-0.7+date-dev (= ${binary:Version}),
 librust-inquire-0.7+default-dev (= ${binary:Version}),
 librust-inquire-0.7+editor-dev (= ${binary:Version}),
 librust-inquire-0.7+fuzzy-dev (= ${binary:Version}),
 librust-inquire-0.7+macros-dev (= ${binary:Version}),
 librust-inquire-0.7+one-liners-dev (= ${binary:Version}),
 librust-inquire-0.7+termion-dev (= ${binary:Version}),
 librust-inquire-0.7-dev (= ${binary:Version}),
 librust-inquire-0.7.5-dev (= ${binary:Version}),
Description: interactive prompts on terminals - Rust source code
 inquire is a library for building interactive prompts on terminals.
 .
 It provides several different prompts
 in order to interactively ask the user for information via the CLI.
 With inquire, you can use:
  * Text to get text input from the user,
    with _built-in autocompletion support
  * Editor to get longer text inputs
    by opening a text editor for the user
  * DateSelect to get a date input from the user,
    selected via an _interactive calendar
  * Select to ask the user to select one option from a given list
  * MultiSelect to ask the user
    to select an arbitrary number of options from a given list
  * Confirm for simple yes/no confirmation prompts
  * CustomType for text prompts that you would like to parse
    to a custom type, such as numbers or UUIDs
  * Password for secretive text prompts
 .
 This package contains the source for the Rust inquire crate,
 packaged for use with cargo.
