=== debian/tests/control ===
# check single-feature tests only on amd64
# always include either of features console/crossterm/termion

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.7.5
 --all-targets --all-features
Features: test-name=rust-inquire-0.7:@
Depends:
 dh-rust,
 librust-inquire-0.7-dev,
 librust-rstest-dev (<< 0.19),
Restrictions: allow-stderr

# always include either of features console/crossterm/termion
#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.7.5
# --all-targets --no-default-features
#Features: test-name=rust-inquire-0.7:
#Depends:
# dh-rust,
# librust-inquire-0.7-dev,
# librust-rstest-dev (<< 0.19),
#Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.7.5
 --all-targets
Features: test-name=rust-inquire-0.7:default
Depends:
 dh-rust,
 librust-inquire-0.7+default-dev,
 librust-rstest-dev (<< 0.19),
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.7.5
 --all-targets --no-default-features --features console
Features: test-name=rust-inquire-0.7:console
Depends:
 dh-rust,
 librust-inquire-0.7+console-dev,
 librust-rstest-dev (<< 0.19),
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.7.5
 --all-targets --no-default-features --features crossterm
Features: test-name=rust-inquire-0.7:crossterm
Depends:
 dh-rust,
 librust-inquire-0.7+crossterm-dev,
 librust-rstest-dev (<< 0.19),
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.7.5
 --all-targets --no-default-features --features date,console
Features: test-name=rust-inquire-0.7:date+console
Depends:
 dh-rust,
 librust-inquire-0.7+console-dev,
 librust-inquire-0.7+date-dev,
 librust-rstest-dev (<< 0.19),
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.7.5
 --all-targets --no-default-features --features date,crossterm
Features: test-name=rust-inquire-0.7:date+crossterm
Depends:
 dh-rust,
 librust-inquire-0.7+crossterm-dev,
 librust-inquire-0.7+date-dev,
 librust-rstest-dev (<< 0.19),
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.7.5
 --all-targets --no-default-features --features date,termion
Features: test-name=rust-inquire-0.7:date+termion
Depends:
 dh-rust,
 librust-inquire-0.7+date-dev,
 librust-inquire-0.7+termion-dev,
 librust-rstest-dev (<< 0.19),
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.7.5
 --all-targets --no-default-features --features editor,console
Features: test-name=rust-inquire-0.7:editor+console
Depends:
 dh-rust,
 librust-inquire-0.7+console-dev,
 librust-inquire-0.7+editor-dev,
 librust-rstest-dev (<< 0.19),
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.7.5
