## rust-inquire 0.8.0

=== debian/changelog ===
rust-inquire (0.8.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format 5
    + improve mangling of upstream version
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * relax (build-)dependencies for crate crossterm;
    relax build- and autopkgtest-dependencies for crate rstest;
    stop (build-)depend on packages for crates fxhash once_cell
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Sep 2025 17:01:51 +0200
