=== debian/control ===
--- 
+++ 
@@ -9,17 +9,15 @@
  librust-chrono-0.4+default-dev,
  librust-console-0.15+default-dev,
  librust-console-0.15+windows-console-colors-dev,
- librust-crossterm-0.27+default-dev,
+ librust-crossterm-dev (<< 0.29),
  librust-dyn-clone-1+default-dev,
  librust-fuzzy-matcher-0.3-dev,
- librust-fxhash-0.2+default-dev,
- librust-once-cell-1+default-dev,
- librust-rstest-dev (<< 0.19),
+ librust-rstest-dev (<< 0.22),
  librust-tempfile-3+default-dev,
  librust-termion-dev (<< 3),
  librust-unicode-segmentation-1+default-dev,
  librust-unicode-width-0.1+default-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/mikaelmello/inquire
 Vcs-Git: https://salsa.debian.org/debian/rust-inquire.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-inquire
@@ -33,28 +31,26 @@
  librust-chrono-0.4+default-dev,
  librust-console-0.15+default-dev,
  librust-console-0.15+windows-console-colors-dev,
- librust-crossterm-0.27+default-dev,
+ librust-crossterm-dev (<< 0.29),
  librust-dyn-clone-1+default-dev,
  librust-fuzzy-matcher-0.3-dev,
- librust-fxhash-0.2+default-dev,
- librust-once-cell-1+default-dev,
  librust-tempfile-3+default-dev,
  librust-termion-dev (<< 3),
  librust-unicode-segmentation-1+default-dev,
  librust-unicode-width-0.1+default-dev,
  ${misc:Depends},
 Provides:
- librust-inquire-0.7+console-dev (= ${binary:Version}),
- librust-inquire-0.7+crossterm-dev (= ${binary:Version}),
- librust-inquire-0.7+date-dev (= ${binary:Version}),
- librust-inquire-0.7+default-dev (= ${binary:Version}),
- librust-inquire-0.7+editor-dev (= ${binary:Version}),
- librust-inquire-0.7+fuzzy-dev (= ${binary:Version}),
- librust-inquire-0.7+macros-dev (= ${binary:Version}),
- librust-inquire-0.7+one-liners-dev (= ${binary:Version}),
- librust-inquire-0.7+termion-dev (= ${binary:Version}),
- librust-inquire-0.7-dev (= ${binary:Version}),
- librust-inquire-0.7.5-dev (= ${binary:Version}),
+ librust-inquire-0.8+console-dev (= ${binary:Version}),
+ librust-inquire-0.8+crossterm-dev (= ${binary:Version}),
+ librust-inquire-0.8+date-dev (= ${binary:Version}),
+ librust-inquire-0.8+default-dev (= ${binary:Version}),
+ librust-inquire-0.8+editor-dev (= ${binary:Version}),
+ librust-inquire-0.8+fuzzy-dev (= ${binary:Version}),
+ librust-inquire-0.8+macros-dev (= ${binary:Version}),
+ librust-inquire-0.8+one-liners-dev (= ${binary:Version}),
+ librust-inquire-0.8+termion-dev (= ${binary:Version}),
+ librust-inquire-0.8-dev (= ${binary:Version}),
+ librust-inquire-0.8.0-dev (= ${binary:Version}),
 Description: interactive prompts on terminals - Rust source code
  inquire is a library for building interactive prompts on terminals.
  .
