## rust-inquire 0.9.1

=== debian/changelog ===
rust-inquire (0.9.1-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * bump (build-)dependency for crate unicode-width;
    relax (build-)dependencies
    for crates console crossterm termion;
    relax build- and autopktest-dependency for crate rstest
  * add patch 2001_proc-macro2
    to accept older revisions of crate proc-macro2;
    provide and autopkgtest embedded crate inquire-derive;
    (build-)depend on packages for crates proc-macro2 quote syn
  * add patch 2001_rexpect
    to avoid test-only not-in-Debian crate rexpect
  * update patch to source files

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Sep 2025 14:53:58 +0200
