## rust-inquire 0.9.3+ds

=== debian/changelog ===
rust-inquire (0.9.3+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patch 2001_termion, obsoleted by Debian packaging changes;
    tighten ((build-)dependency for crate termion
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as general upstream license
    + update coverage
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * add watch file, setting Repack-Suffix: +ds
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions
  * fix bump project versions in virtual packages
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Feb 2026 11:08:07 +0100

rust-inquire (0.9.1-2) unstable; urgency=medium

  * update DEP-3 patch headers
  * drop patch 2001_proc-macro2,
    obsoleted by Debian packaging changes
  * stop declare superfluous fields Priority Rules-Requires-Root
  * declare compliance with Debian Policy 4.7.3
  * drop watch file: use upstream metadata instead
  * tighten patch 2001_crossterm

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Jan 2026 00:37:32 +0100
