=== debian/control ===
Source: rust-inquire
Section: rust
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-bitflags-dev,
 librust-chrono-dev,
 librust-console-dev,
 librust-crossterm-dev,
 librust-dyn-clone-dev,
 librust-fuzzy-matcher-dev,
 librust-proc-macro2-dev,
 librust-quote-dev,
 librust-rstest-dev,
 librust-syn-dev,
 librust-tempfile-dev,
 librust-termion-dev,
 librust-unicode-segmentation-dev,
 librust-unicode-width-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/mikaelmello/inquire
Vcs-Git: https://salsa.debian.org/debian/rust-inquire.git
Vcs-Browser: https://salsa.debian.org/debian/rust-inquire

Package: librust-inquire-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-bitflags-dev,
 librust-chrono-dev,
 librust-console-dev,
 librust-crossterm-dev,
 librust-dyn-clone-dev,
 librust-fuzzy-matcher-dev,
 librust-proc-macro2-dev,
 librust-quote-dev,
 librust-syn-dev,
 librust-tempfile-dev,
 librust-termion-dev,
 librust-unicode-segmentation-dev,
 librust-unicode-width-dev,
 ${misc:Depends},
Provides:
 librust-inquire-0.9+console-dev (= ${binary:Version}),
 librust-inquire-0.9+crossterm-dev (= ${binary:Version}),
 librust-inquire-0.9+date-dev (= ${binary:Version}),
 librust-inquire-0.9+default-dev (= ${binary:Version}),
 librust-inquire-0.9+editor-dev (= ${binary:Version}),
 librust-inquire-0.9+fuzzy-dev (= ${binary:Version}),
 librust-inquire-0.9+macros-dev (= ${binary:Version}),
 librust-inquire-0.9+one-liners-dev (= ${binary:Version}),
 librust-inquire-0.9+termion-dev (= ${binary:Version}),
 librust-inquire-0.9-dev (= ${binary:Version}),
 librust-inquire-0.9.3-dev (= ${binary:Version}),
 librust-inquire-derive-0.9+default-dev (= ${binary:Version}),
 librust-inquire-derive-0.9-dev (= ${binary:Version}),
 librust-inquire-derive-0.9.3-dev (= ${binary:Version}),
 librust-inquire-derive-dev (= ${binary:Version}),
Description: interactive prompts on terminals - Rust source code
 inquire is a library for building interactive prompts on terminals.
 .
 It provides several different prompts
 in order to interactively ask the user for information via the CLI.
 With inquire, you can use:
  * Text to get text input from the user,
    with _built-in autocompletion support
  * Editor to get longer text inputs
    by opening a text editor for the user
  * DateSelect to get a date input from the user,
    selected via an _interactive calendar
  * Select to ask the user to select one option from a given list
  * MultiSelect to ask the user
    to select an arbitrary number of options from a given list
  * Confirm for simple yes/no confirmation prompts
  * CustomType for text prompts that you would like to parse
    to a custom type, such as numbers or UUIDs
  * Password for secretive text prompts
 .
 This package contains the source for the Rust crates
 inquire and inquire-derive,
 packaged for use with cargo.
