=== debian/tests/control ===
# check single-feature tests only on amd64
# always include either of features console/crossterm/termion

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.9.3
 --all-targets --all-features
Features: test-name=rust-inquire:@
Depends:
 dh-rust,
 librust-inquire-dev,
 librust-rstest-dev,
Restrictions: allow-stderr

# always include either of features console/crossterm/termion
#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.9.3
# --all-targets --no-default-features
#Features: test-name=rust-inquire:
#Depends:
# dh-rust,
# librust-inquire-dev,
# librust-rstest-dev,
#Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.9.3
 --all-targets
Features: test-name=rust-inquire:default
Depends:
 dh-rust,
 librust-inquire-0.9+default-dev,
 librust-rstest-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.9.3
 --all-targets --no-default-features --features console
Features: test-name=rust-inquire:console
Depends:
 dh-rust,
 librust-inquire-0.9+console-dev,
 librust-rstest-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.9.3
 --all-targets --no-default-features --features crossterm
Features: test-name=rust-inquire:crossterm
Depends:
 dh-rust,
 librust-inquire-0.9+crossterm-dev,
 librust-rstest-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.9.3
 --all-targets --no-default-features --features date,console
Features: test-name=rust-inquire:date+console
Depends:
 dh-rust,
 librust-inquire-0.9+console-dev,
 librust-inquire-0.9+date-dev,
 librust-rstest-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.9.3
 --all-targets --no-default-features --features date,crossterm
Features: test-name=rust-inquire:date+crossterm
Depends:
 dh-rust,
 librust-inquire-0.9+crossterm-dev,
 librust-inquire-0.9+date-dev,
 librust-rstest-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.9.3
 --all-targets --no-default-features --features date,termion
Features: test-name=rust-inquire:date+termion
Depends:
 dh-rust,
 librust-inquire-0.9+date-dev,
 librust-inquire-0.9+termion-dev,
 librust-rstest-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.9.3
 --all-targets --no-default-features --features editor,console
Features: test-name=rust-inquire:editor+console
Depends:
 dh-rust,
 librust-inquire-0.9+console-dev,
 librust-inquire-0.9+editor-dev,
 librust-rstest-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test inquire 0.9.3
 --all-targets --no-default-features --features editor,crossterm
Features: test-name=rust-inquire:editor+crossterm
Depends:
 dh-rust,
 librust-inquire-0.9+crossterm-dev,
