## rust-inquire 0.9.4+ds

=== debian/changelog ===
rust-inquire (0.9.4+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info:
    + really avoid any .git* files when repackaging upstream source
  * bump project versions in virtual packages and autopkgtests
  * provide and autopkgtest experimental-multiline-input
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2026 19:50:06 +0100
