=== debian/control ===
--- 
+++ 
@@ -47,15 +47,16 @@
  librust-inquire-0.9+date-dev (= ${binary:Version}),
  librust-inquire-0.9+default-dev (= ${binary:Version}),
  librust-inquire-0.9+editor-dev (= ${binary:Version}),
+ librust-inquire-0.9+experimental-multiline-input-dev (= ${binary:Version}),
  librust-inquire-0.9+fuzzy-dev (= ${binary:Version}),
  librust-inquire-0.9+macros-dev (= ${binary:Version}),
  librust-inquire-0.9+one-liners-dev (= ${binary:Version}),
  librust-inquire-0.9+termion-dev (= ${binary:Version}),
  librust-inquire-0.9-dev (= ${binary:Version}),
- librust-inquire-0.9.3-dev (= ${binary:Version}),
+ librust-inquire-0.9.4-dev (= ${binary:Version}),
  librust-inquire-derive-0.9+default-dev (= ${binary:Version}),
  librust-inquire-derive-0.9-dev (= ${binary:Version}),
- librust-inquire-derive-0.9.3-dev (= ${binary:Version}),
+ librust-inquire-derive-0.9.4-dev (= ${binary:Version}),
  librust-inquire-derive-dev (= ${binary:Version}),
 Description: interactive prompts on terminals - Rust source code
  inquire is a library for building interactive prompts on terminals.
